@charset "utf-8";
.menu ul {
	font-size:11px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
	margin-left:8px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
.menu ul li {
    display: block;
    position: relative;
    float: left;
	margin: 0 0x;
	text-align:left;
	}
.menu li ul {
    display: none;
}
.menu ul li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 11px 12px ;
	margin-top:-6px;
    white-space: nowrap;
}

.menu ul li a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(255,159,46); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,159,46,1) 0%, rgba(213,116,0,1) 50%, rgba(213,116,0,1) 50%, rgba(183,99,0,1) 51%, rgba(158,73,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,159,46,1)), color-stop(50%,rgba(213,116,0,1)), color-stop(50%,rgba(213,116,0,1)), color-stop(51%,rgba(183,99,0,1)), color-stop(100%,rgba(158,73,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,159,46,1) 0%,rgba(213,116,0,1) 50%,rgba(213,116,0,1) 50%,rgba(183,99,0,1) 51%,rgba(158,73,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,159,46,1) 0%,rgba(213,116,0,1) 50%,rgba(213,116,0,1) 50%,rgba(183,99,0,1) 51%,rgba(158,73,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,159,46,1) 0%,rgba(213,116,0,1) 50%,rgba(213,116,0,1) 50%,rgba(183,99,0,1) 51%,rgba(158,73,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,159,46,1) 0%,rgba(213,116,0,1) 50%,rgba(213,116,0,1) 50%,rgba(183,99,0,1) 51%,rgba(158,73,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9f2e', endColorstr='#9e4900',GradientType=0 ); /* IE6-9 */

}

.menu ul li:nth-child(2) a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(64,254,44); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwZmUyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzEzZDYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzExYjYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjllMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(64,254,44,1) 0%, rgba(19,214,1,1) 50%, rgba(17,182,0,1) 51%, rgba(27,158,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,254,44,1)), color-stop(50%,rgba(19,214,1,1)), color-stop(51%,rgba(17,182,0,1)), color-stop(100%,rgba(27,158,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(64,254,44,1) 0%,rgba(19,214,1,1) 50%,rgba(17,182,0,1) 51%,rgba(27,158,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(64,254,44,1) 0%,rgba(19,214,1,1) 50%,rgba(17,182,0,1) 51%,rgba(27,158,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(64,254,44,1) 0%,rgba(19,214,1,1) 50%,rgba(17,182,0,1) 51%,rgba(27,158,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(64,254,44,1) 0%,rgba(19,214,1,1) 50%,rgba(17,182,0,1) 51%,rgba(27,158,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40fe2c', endColorstr='#1b9e00',GradientType=0 ); /* IE6-8 */


}
.menu ul li:nth-child(3) a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(56,98,252); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NjJmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzE2MzJmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMTdiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDIwOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(56,98,252,1) 0%, rgba(22,50,249,1) 50%, rgba(0,23,181,1) 51%, rgba(0,32,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,98,252,1)), color-stop(50%,rgba(22,50,249,1)), color-stop(51%,rgba(0,23,181,1)), color-stop(100%,rgba(0,32,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(56,98,252,1) 0%,rgba(22,50,249,1) 50%,rgba(0,23,181,1) 51%,rgba(0,32,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(56,98,252,1) 0%,rgba(22,50,249,1) 50%,rgba(0,23,181,1) 51%,rgba(0,32,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(56,98,252,1) 0%,rgba(22,50,249,1) 50%,rgba(0,23,181,1) 51%,rgba(0,32,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(56,98,252,1) 0%,rgba(22,50,249,1) 50%,rgba(0,23,181,1) 51%,rgba(0,32,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3862fc', endColorstr='#00209e',GradientType=0 ); /* IE6-8 */


}

.menu ul li:nth-child(4) a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(252,64,53); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjNDAzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q2MGQwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2I2MGEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTAwMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(252,64,53,1) 0%, rgba(214,13,1,1) 50%, rgba(182,10,0,1) 51%, rgba(158,0,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,64,53,1)), color-stop(50%,rgba(214,13,1,1)), color-stop(51%,rgba(182,10,0,1)), color-stop(100%,rgba(158,0,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,64,53,1) 0%,rgba(214,13,1,1) 50%,rgba(182,10,0,1) 51%,rgba(158,0,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,64,53,1) 0%,rgba(214,13,1,1) 50%,rgba(182,10,0,1) 51%,rgba(158,0,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,64,53,1) 0%,rgba(214,13,1,1) 50%,rgba(182,10,0,1) 51%,rgba(158,0,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,64,53,1) 0%,rgba(214,13,1,1) 50%,rgba(182,10,0,1) 51%,rgba(158,0,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc4035', endColorstr='#9e0003',GradientType=0 ); /* IE6-8 */

}


.menu ul li:nth-child(5) a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(56,215,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4ZDdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA0YWJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwODdiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDgxOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(56,215,255,1) 0%, rgba(4,171,221,1) 50%, rgba(0,135,182,1) 51%, rgba(0,129,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,215,255,1)), color-stop(50%,rgba(4,171,221,1)), color-stop(51%,rgba(0,135,182,1)), color-stop(100%,rgba(0,129,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(56,215,255,1) 0%,rgba(4,171,221,1) 50%,rgba(0,135,182,1) 51%,rgba(0,129,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(56,215,255,1) 0%,rgba(4,171,221,1) 50%,rgba(0,135,182,1) 51%,rgba(0,129,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(56,215,255,1) 0%,rgba(4,171,221,1) 50%,rgba(0,135,182,1) 51%,rgba(0,129,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(56,215,255,1) 0%,rgba(4,171,221,1) 50%,rgba(0,135,182,1) 51%,rgba(0,129,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38d7ff', endColorstr='#00819e',GradientType=0 ); /* IE6-8 */


}

.menu ul li:nth-child(6) a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(255,85,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNTVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmMTdjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2NlMTNhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiODE1YTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,85,217,1) 0%, rgba(255,23,202,1) 50%, rgba(206,19,164,1) 51%, rgba(184,21,160,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,85,217,1)), color-stop(50%,rgba(255,23,202,1)), color-stop(51%,rgba(206,19,164,1)), color-stop(100%,rgba(184,21,160,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,85,217,1) 0%,rgba(255,23,202,1) 50%,rgba(206,19,164,1) 51%,rgba(184,21,160,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,85,217,1) 0%,rgba(255,23,202,1) 50%,rgba(206,19,164,1) 51%,rgba(184,21,160,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,85,217,1) 0%,rgba(255,23,202,1) 50%,rgba(206,19,164,1) 51%,rgba(184,21,160,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,85,217,1) 0%,rgba(255,23,202,1) 50%,rgba(206,19,164,1) 51%,rgba(184,21,160,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff55d9', endColorstr='#b815a0',GradientType=0 ); /* IE6-8 */


}

.menu ul li:nth-child(7) a:hover{
	color:#fff;
	text-decoration:none;
background: rgb(213,68,254); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1NDRmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E4MjRmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgxMTJmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YTAxZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(213,68,254,1) 0%, rgba(168,36,252,1) 50%, rgba(129,18,254,1) 51%, rgba(106,1,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,68,254,1)), color-stop(50%,rgba(168,36,252,1)), color-stop(51%,rgba(129,18,254,1)), color-stop(100%,rgba(106,1,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(213,68,254,1) 0%,rgba(168,36,252,1) 50%,rgba(129,18,254,1) 51%,rgba(106,1,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(213,68,254,1) 0%,rgba(168,36,252,1) 50%,rgba(129,18,254,1) 51%,rgba(106,1,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(213,68,254,1) 0%,rgba(168,36,252,1) 50%,rgba(129,18,254,1) 51%,rgba(106,1,254,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(213,68,254,1) 0%,rgba(168,36,252,1) 50%,rgba(129,18,254,1) 51%,rgba(106,1,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d544fe', endColorstr='#6a01fe',GradientType=0 ); /* IE6-8 */

}
.menu ul .active a {
	color:#fff;
	text-decoration:none;
	box-shadow: 0 0 0px #000;
	background: rgb(252,51,51); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(252,51,51) 0%, rgb(212,3,3) 50%, rgb(183,1,1) 51%, rgb(159,0,13) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(252,51,51)), color-stop(50%,rgb(212,3,3)), color-stop(51%,rgb(183,1,1)), color-stop(100%,rgb(159,0,13))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(252,51,51) 0%,rgb(212,3,3) 50%,rgb(183,1,1) 51%,rgb(159,0,13) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc3333', endColorstr='#9f000d',GradientType=0 ); /* IE6-9 */
}



.menu li:nth-child(1):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-77px;
	text-align:right;
	color:#fff;
}

.menu li:nth-child(2):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-99px;
	text-align:right;
	color:#fff;
}

.menu li:nth-child(3):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-20px;
	text-align:right;
	color:#fff;
}

.menu li:nth-child(4):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-85px;
	text-align:right;
	color:#fff;
}

.menu li:nth-child(5):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-47px;
	text-align:right;
	color:#fff;
}


.menu li:nth-child(6):hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:-80px;
	text-align:right;
	color:#fff;
}


.menu li:last-child:hover ul {
    display: block;
    position: absolute;
	margin-top:4px;
	margin-left:1px;
	text-align:right;
	color:#fff;
}

.menu li:hover li {
    float:none;
    font-size: 11px;
	position:relative;
	z-index:1;
}
.menu li:hover a { background: #db7201; color:#fff; }
.menu li:hover li a:hover {
    background: #8C570F;
	color:#db7201;
	text-shadow: 0 0 1px #a0000e;
}


.menu li:nth-child(4):hover ul li:hover ul {
	display: block;
	position:absolute;
	top:2px;
	left:288px;
	text-align:center;
	color:#fff;
}

.menu li:nth-child(4):hover ul li ul {
	display:none;

}


.menu {
	width:978px;
	height:29px;
	margin:28px 0 0px 0;
	border:#c8c8c8 1px solid;
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(242,242,242) 0%, rgb(255,255,255) 50%, rgb(242,242,242) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(242,242,242)), color-stop(50%,rgb(255,255,255)), color-stop(100%,rgb(242,242,242))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(242,242,242) 0%,rgb(255,255,255) 50%,rgb(242,242,242) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	
		

}

